taskString = "User History";
taskDescription = "User History Report";
longTaskDescription = "Get an overview of which users logged on to a target machine and for how long";
actionString = "Generate Report";
newerVersion = "Newer version";
olderVersion = "Older version";
sameVersion = "Same version";
notAvailable = "n/a";
notInstalled = "Not installed";

summary = "Date Range: %@ to %@";

kApp_UsageFrontMost = "Front Most";
kApp_UsageLaunchedTime = "LaunchedTime";
kApp_UsageTotalRun = "TotalRun";
kApp_UsageDataDate = "Date Collected";

kUserNameSearch = "Search by User Name";
kComputerSearch = "Search by Computer";
kNoLoginTime = "Login time unknown";
kNoLogoutTime = "Logout time unknown";
kNoHostName = "localhost";

kUser_UsageUserName = "User Name";
kUser_UsageLoginType = "Login type";
kUser_UsageLoginDate = "Login time";
kUser_UsageLogoutDate = "Logout time";
kUser_UsageRemoteHost = "Remote Login Host";
endDateLeser ="End date should be later than Start date";